Mozilla Firefox plugin objects Privileged Code Execution Exploit

This module exploits a remote code injection in Mozilla Firefox by using vulnerabilities CVE-2013-0758 and CVE-2013-0757.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2013-0758
Product Version: 
2013 R1
Released Date: 
Wednesday, June 19, 2013 - 00:00